Subject: Re: [lojban] Regional difference ??

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 12 Mar 2001 01:38:02

la pycyn cusku di'e

>Didn't we do something like this a while ago with {za'o} and its (assumed)
>mirror image? "I almost caught the train" as "I kept on not catching the
>train a little bit" ore some such, though ti sounds impalusible to me now.

I don't think we dealt with these during the {za'o} round,
but I remember they did turn up when discussing fuzzy logic.

I suppose we could get "almost" as {pu'o je ca'anai},
"about to but actually not", and "barely" as {pu'onai je ca'a},
"about not to but actualy yes" (is that what {pu'onai} means?),
but they are hideously complicated.

>What does sound plausible still is that these are tense/aspect marks rather
>than adverbial ones to be solved with tanru.

Shouldn't every tense/aspect be also expressible with a brivla?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.